[FILE]
ANSICP=1252
Author=Mario Angel (marioangel70@gmail.com)
LangId=3082
Name=Español / Spanish (ES)
VersionId=6000

[AIMPML]
Author=Autor
Category=Categoría
FeedName=Podcast
PublishDate=Fecha de publicación
State=Estado
URLAudioCached=Copia local

[Common]
AIMP.Podcasts.Actions.CheckCachedFiles=Eliminar enlaces no válidos a copias locales
AIMP.Podcasts.Actions.CreateSmartPlaylist=Crear lista de reproducción inteligente
AIMP.Podcasts.Actions.EditSubscription=Editar suscripción...
AIMP.Podcasts.Actions.MarkAs.PL=Marcar como
AIMP.Podcasts.Actions.MarkAs=Marcar como
AIMP.Podcasts.Actions.RefreshFeed=Actualizar podcast
AIMP.Podcasts.Actions.RefreshFeeds=Actualizar todos los podcasts
AIMP.Podcasts.Actions.Subscribe=Suscribirse...
AIMP.Podcasts.Actions.Unsubscribe=Desuscribirse...
AIMP.Podcasts.ML.Default=Predeterminado

[Podcasts]
Caption=Podcasts
Downloads=Descargas|Descargas (%s)
MSG0=Suscripción al podcast
MSG1=Ya está suscrito a este podcast
MSG2=¡No se puede descargar el podcast en la URL especificada!
MSG3=Enlace al podcast
MSG4=Desuscribirse
MSG5=Eliminar copia local
MSG6=¿Esta seguro que desea desuscribirse de "%s"?
MSG7=Escuchado|Nuevo|Pospuesto
MSG8=Buscando actualizaciones: %s
MSG9=Descargando: %s
MSG10=¡Nuevos episodios!
MSG11=Descargar en segundo plano|Eliminar copia local
MSG12=No se pudo encontrar la suscripción en la base de datos de podcasts
New=Nuevo|Nuevo (%s)
Postponed=Pospuesto|Pospuesto (%s)
Subscriptions=Suscripciones

[PodcastsSettings]
C1=Podcasts
CB1=Al iniciar el programa
CB2=Descarga automática de nuevos episodios
CB3=Notificar sobre nuevos episodios
CB4=Marcar un episodio como escuchado al iniciar la reproducción
GB1=Actualizaciones
GB2=Memoria caché
L1=Plantilla de nombre de archivo para el episodio descargado:
V1=Manual|Cada hora|Cada día|Cada semana

